{
  "id": 3187112,
  "name": "People of the State of Illinois ex rel. Oscar Nelson, v. Union State Bank of South Chicago et al.; Julius F. Smietanka, Trustee, Appellee, v. Charles H. Albers, Receiver, Appellant",
  "name_abbreviation": "People ex rel. Nelson v. Union State Bank",
  "decision_date": "1940-11-26",
  "docket_number": "Gen. No. 40,855",
  "first_page": "382",
  "last_page": "382",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 382"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 382,
    "ocr_confidence": 0.542,
    "sha256": "f55f573af1c62442a19757e42fcc3700baf9600d92a28a8174a682def340db6f",
    "simhash": "1:f5d7d379376e7b99",
    "word_count": 62
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois ex rel. Oscar Nelson, v. Union State Bank of South Chicago et al. Julius F. Smietanka, Trustee, Appellee, v. Charles H. Albers, Receiver, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Whitty & McGah, for appellant; William E. Moran, of counsel; John T. Conlon, for appellee."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois ex rel. Oscar Nelson, v. Union State Bank of South Chicago et al. Julius F. Smietanka, Trustee, Appellee, v. Charles H. Albers, Receiver, Appellant.\nGen. No. 40,855.\nopinion filed November 26, 1940.\nWhitty & McGah, for appellant; William E. Moran, of counsel; John T. Conlon, for appellee."
  },
  "file_name": "0382-01",
  "first_page_order": 412,
  "last_page_order": 412
}
